all options
wheezy  ] [  wheezy-backports  ] [  jessie  ] [  jessie-backports  ] [  stretch  ] [  buster  ] [  sid  ] [  experimental  ]
[ Source: postgresql-9.1  ]

Пакунок: libpq5 (9.1.24lts2-0+deb7u2) [security]

Links for libpq5

Screenshot

Debian Resources:

Download Source Package postgresql-9.1:

Maintainers:

External Resources:

Similar packages:

Клієнтська бібліотека С для PostgreSQL

libpq — це бібліотека С, яка дозволяє користувацьким програмам під'єднуватись до сервера баз даних PostgreSQL. Сервер може знаходитись на іншій машині і бути доступним по протоколу TCP/IP. Дана версія libpq сумісна з PostgreSQL версії 8.2 і вище.

Даний пакунок містить виконувану бібліотеку, необхідну для пакунків, які використовують libpq.

PostgreSQL — це об'єктно-реляційна система управління базами даних SQL.

Інші пакунки пов'язані з libpq5

  • depends
  • recommends
  • suggests
  • enhances

Завантажити libpq5

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
armhf 125.0 kB427.0 kB [список файлів]